Bug 740701 - [abrt] control-center-3.1.91-1.fc16: magazine_chain_pop_head: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.1.91-1.fc16: magazine_chain_pop_head: Process /usr/bi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9316a2688466af688f5f638a09d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 02:31 UTC by Shaun McCance
Modified: 2013-02-13 13:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:01:34 UTC


Attachments (Terms of Use)
File: maps (44.44 KB, text/plain)
2011-09-23 02:31 UTC, Shaun McCance
no flags Details
File: backtrace (47.72 KB, text/plain)
2011-09-23 02:31 UTC, Shaun McCance
no flags Details

Description Shaun McCance 2011-09-23 02:31:39 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: magazine_chain_pop_head
executable:     /usr/bin/gnome-control-center
kernel:         3.1.0-0.rc6.git0.3.fc16.i686
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Thu Sep 22 14:48:11 2011
uid:            1000
username:       shaunm
var_log_messages: Sep 22 14:48:12 recto abrt[2284]: saved core dump of pid 2275 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-09-22-14:48:11-2275.new/coredump (35766272 bytes)

backtrace:      Text file, 48870 bytes
maps:           Text file, 45505 bytes

build_ids:
:ae8f3562a689341022459c09fe3d595d12dd096f
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:37b492e907219667bc9db5ecf2a55da7b91f5f8d
:af6c9ae2cdecae5d5de1ca1fbc8919d531986e5f
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:76bf14f4a79ab33c20ae0b9bf86db8a4730fb217
:4c543a6976ac5b68a548b4cf1e366c9598190efb
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:367f06182c81a8130e5fdbc3ccd2ca919bf33f64
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:82c4fc19f271d1beff02eacd4e4445363feaacaa
:aa9a4df5fa16320332ea125a458d7c569194d323
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:841c84dc088b68f1c70ecb627a2b1bc61db01540
:f7f1460395356e9913772a2e39c135d9c095c4c2
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:13b2452ef4c9dbd6db73643704906cae4929187e
:58172ced9a506d73c836a3f073d8fc46619ef6ee
:beef8bd88cd41c79ffbdb20ca4ac252256491288
:38df79e9e3274f60ff5eb50622bdf511b90c44aa
:c9f05d19f79d4e01309a00a236145a84727cbfdc
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:2bf28724e0d3dab9c77eb39ab75edcee4f366241
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:9fecbb223cbdf899f057dfb934cb967a2c6fb309
:adca4c604227da51f7a095c00f343e39dda76d54
:6638c9b4e1a05cd254addeabc897e5ebd077f93c
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:ec83cdbd6b1d00adb77651166d8b17ca96b06a8f
:daf1ff03fbd3392aba410f3c0570f6bc5b419072
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:49298192dde2c37289ee35a0e525da365eb8db86
:1af5458157158b2b723d392187198a375d2c1ac7
:566641389ca727503b13dc374555a1a05c5877a7
:74feffbbb52d75315ebef816c412fcd249818613
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:621f09fbf70bf18e89b858ada9fbf692d1dd550a
:015461eb1dbf4f80b87a572a36090bc191d86534
:53847d63fba158ca5698b646f09bc77c75fa14b9
:6ad2a3b16196dc66b026c79eab7b75646175a740
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:0ab9f3eee31038b870b8edd4c67141a83da965bc
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:90914f0edc3c05a5625dce62414a9df788e7b04f
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:24c1bb95aa098d5522eac1df000d5a15245224db
:237a5e3340f36d292623ed0c16aeefe5e1f27eb6
:98370ea20b896828523fb097867dc11f508621ac
:e071e1fb04fc42b0a6e51750285216f375fb4092
:44c05f2fd33ce0cb79a5ddf3abd84787c21a2788
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:0b6c64ad0ba0a2b141b9b7c1925f22967c45e908
:399e7f8efe81136aec186cca6be44b311e522ff0
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:38546b4fca83456b24f77db998b6834bdf09c07f
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:6b4e75ec2598655ab3f6af82525d609f33b51b81
:1ed8c09310f23845f732ac7cc1c93281289c7950
:4b045111479e1ec97d0ef5668482bf808e8dadba
:4bf0790095da2cd01a3e53032b03558908929633
:372871c58374852b18398bcd01a3ed065ca8b441
:4a478751a510f61dff8600e2325b384582bdd5e0
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:5376e38d8af96d3e3eaa7d6ccfcbf54bedeff862
:990ee92eb439ab436b0bb879c71de4d709d95a29
:9d63dc2ec7319f8f859631fe02b108b896da5450
:311a4206d584042d3774c175f4595e834c08755f
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:5257452caf0e3e3270dee35edc5f1918ba6250fb
:f86133e1fe4cc89b8502df83894e47c412f42cb7
:7a5d41f862f5cc357d40065ea0bfe22414797e07
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:420c442c2463481f4ff9f39efd8de2aa74b8bf55
:1e019ee0d3297f54b4ea3e81a9b8a93ffa3f7fe5
:7523f9012d700a579c80e83f54445e7bfceb4eca
:28a9c3213a803d2579833c44c4c9e28120f1362f
:7af526de635d0bab82066671e99bac68704c3712
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:378143d677dea62faab1399fbd7f845203ba3881
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:bca3357820b3e873b1d5cc459864e76a8b16787f
:4580f165da760248cb6d273543b647cf6e7c69b2
:723973b85dc8f2955837952e117f4f9bc9c51859
:3200729780d4d2325a78b46057dcc6318375f0a4
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:d869860ed5c063047cc22505b9fadc02c5c5908d
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:74bb498a5d99b2ce9c45ffb37f32de65c85b647e
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c4f00992fdd498b8fd073c3b0abd91f659c5df8a
:d901210c1e549a645a3a6e781ccc9025e18bd845
:6b3b84d1c108b6c3f7ebc56fbc4d15108dbc5084
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:03fc762a93c245815af1b085b3ee554d4511965a
:1d393e944f82fa934ac5115c0a48de9115bd3b37
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:de6a505586d1f5b200592e907c5364d38e277c86
:7e74a0a2373a74e96a2639718ca76987a173668e
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:26b45ab3be42817143de21c025a3886ad6cf918d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:983aeb3c7f8031013344d6307f708146a888df68
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:48723315f88c82cb426f0ac747de2b6388502b51
:f8097c6e30f5e36e9b1092ce25794aa8d2aacdab
:69707bfaa313c4d41d0b9bc1d92618b6f41fccdb
:b2410da18f8e883eb3459e4acd83bff1fd4ca2db
:0ef307fd523e34e6df96ba91a2f8697255a4a171
:9e5ca19357ce1dd40127b8415507238a71fded7b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:34c23131d73da42ca82169f0308df81f951682b6
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:a1957305bffc843955f5996c3bf80855fc695f18
:71795db50f0c5e0294d32b1602a309860de56b2a
:59906e8d41b261c03c90134f348917ac1fdf22d8
:01951fb24147506aa99ef334c7a14df1b70c58ce
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:a1386893d519ec10dc6c5dd6c7ac5852fe98e2de
:a7536fa187a2df1afaab413d46313da37ba4983d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:7749a894550fe94eccd5492418df1c2ba8589874
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:b29ca5d46d69cd98c553a2071070ee7dc435c759
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:7098828f92d15f01a719c5b73157cec2403ed12a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:e401cf35114047d1cb89c3fcc1d5003168624067
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:108908c014ba475d8f775412c22ccb3bc8a10837
:665d5fb0dea4d015a32ed4c3e76679e679741a79
:0f37a9cbcf96d2e60119ed8d4e8ee5ffbe1e5ee6
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:I tried setting the device nam in the System Info settings panel. It hangs every time, and sometimes crashes. F16 installed from nightly. All packages up to date. From /var/log/messages:
:
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG: system-bus-name::1.15 is inquiring whether system-bus-name::1.42 is authorized for org.freedesktop.consolekit.system.stop
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  user of caller is unix-user:root
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  user of subject is unix-user:shaunm
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG: checking whether system-bus-name::1.42 is authorized for org.freedesktop.consolekit.system.stop
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:   0xb6512648
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  subject is in session /org/freedesktop/ConsoleKit/Session2 (local=1 active=1)
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  is authorized (has implicit authorization local=1 active=1)
:Sep 22 14:49:23 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG: system-bus-name::1.107 is inquiring whether unix-process:2305:966460 is authorized for org.freedesktop.hostname1.set-static-hostname
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  user of caller is unix-user:shaunm
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  user of subject is unix-user:shaunm
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG: checking whether unix-process:2305:966460 is authorized for org.freedesktop.hostname1.set-static-hostname
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:   0xb65105c0
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  subject is in session /org/freedesktop/ConsoleKit/Session2 (local=1 active=1)
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:  is authorized (has implicit authorization local=1 active=1)
:Sep 22 14:49:28 recto dbus-daemon[932]: ** (polkitd:989): DEBUG:

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316044041
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1314987915
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316037419
:/usr/lib/libicudata.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1314987923
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316703091
:/usr/lib/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.i686 (Fedora Project) 1314987932
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1314987985
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314987938
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314987927
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314987914
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314987983
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316144702
:/usr/lib/libcheese-gtk.so.20.0.3 cheese-libs-1:3.1.92-1.fc16.i686 (Fedora Project) 1316703209
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1314987987
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315162535
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316703091
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1316037419
:/usr/lib/libgtk-3.so.0.192.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316703099
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316703093
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316038429
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316703091
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314987915
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.i686 (Fedora Project) 1316703110
:/usr/lib/libicuuc.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1314987923
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.i686 (Fedora Project) 1316436917
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316703176
:/usr/lib/libicui18n.so.46.0 libicu-4.6-2.fc16.i686 (Fedora Project) 1314987923
:/usr/lib/libclutter-glx-1.0.so.0.800.0 clutter-1.8.0-1.fc16.i686 (Fedora Project) 1316703106
:/usr/lib/libgdk-3.so.0.192.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316703099
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316703091
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.92-1.fc16.i686 (Fedora Project) 1316703145
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.i686 (Fedora Project) 1316040588
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.92-1.fc16.i686 (Fedora Project) 1316703201
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1316044680
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1316040347
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1314987916
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1314987916
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1314987912
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1314987962
:/usr/lib/control-center-1/panels/libonline-accounts.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/control-center-1/panels/libcolor.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1316703102
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315589846
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314987985
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314987985
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1314987936
:/usr/lib/libmx-1.0.so.2.299.0 libmx-1.3.1-2.fc16.i686 (Fedora Project) 1316703109
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316703099
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314987985
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1314987912
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316044649
:/usr/lib/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.i686 (Fedora Project) 1316703096
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314987983
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316044039
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1314987913
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314987926
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/control-center-1/panels/libwacom-properties.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314987914
:/usr/bin/gnome-control-center control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1314987912
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libcups.so.2 cups-libs-1:1.5.0-6.fc16.i686 (Fedora Project) 1314987916
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1316044696
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316703093
:/usr/lib/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316703178
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1314987920
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1314987914
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.1.92-1.fc16.i686 (Fedora Project) 1316703193
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-4.fc16.i686 (Fedora Project) 1316703108
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314987985
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1314987920
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1314987934
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1314987912
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1314987916
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1316044677
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.92-1.fc16.i686 (Fedora Project) 1316703448
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1314987915
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314987911
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1314987912
:/lib/libnsl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1314987912
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315162538
:/usr/lib/libcheese.so.1.1.1 cheese-libs-1:3.1.92-1.fc16.i686 (Fedora Project) 1316703209
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1314987916
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.i686 (Fedora Project) 1316703107
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314987912
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314987912
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315589846
:/lib/libcrypt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316044041
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1314987922
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1316044694
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1314987919
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314987985
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.92-1.fc16.i686 (Fedora Project) 1316703196
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1314987911
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314987914
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1316040468
:/usr/lib/libcolord.so.1.0.4 colord-0.1.12-1.fc16.i686 (Fedora Project) 1316039089
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1316044316
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.i686 (Fedora Project) 1314987971
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.92-1.fc16.i686 (Fedora Project) 1316703101
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315589846
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316703093
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1316044696
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1314987912
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.i686 (Fedora Project) 1314987922
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316703176
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316044327
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316044693
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1314987916
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314987915
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1314987903
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1314987915
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316038431
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314987914
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1314987967
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libXt.so.6.0.0 libXt-1.1.1-1.fc16.i686 (Fedora Project) 1314987915
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316044652
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314987985
:/usr/lib/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-2.fc16.i686 (Fedora Project) 1316703108
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316703093
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316038431
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316703093
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316703099
:/usr/lib/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.91-1.fc16.i686 (Fedora Project) 1316703178
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.0-1.fc16.i686 (Fedora Project) 1316703103
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.1.92-1.fc16.i686 (Fedora Project) 1316703192
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314987926
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1314987916
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314987913
:/usr/lib/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.i686 (Fedora Project) 1314987987
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314987927
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.i686 (Fedora Project) 1314987915
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314987983
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/libcogl.so.5.0.0 cogl-1.8.0-1.fc16.i686 (Fedora Project) 1316703103
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1314987935
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.1.91-1.fc16.i686 (Fedora Project) 1316038580
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316436896
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314987920
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1314987915
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.i686 (Fedora Project) 1316044320
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314987914
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1314987985

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=recto
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=37ed8566e09ace3ce427d25600000032-1316707760.565868-1402433089
:GNOME_KEYRING_CONTROL=/tmp/keyring-f2Cgry
:IMSETTINGS_MODULE=none
:USER=shaunm
:USERNAME=shaunm
:MAIL=/var/spool/mail/shaunm
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shaunm/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/shaunm
:XMODIFIERS=@im=none
:'EDITOR=emacs -nw'
:GNOME_KEYRING_PID=1243
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/shaunm
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=shaunm
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-piazfUrFFF,guid=b6bf59a0033b781dccb9e9d80000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shaunm
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-shaunm-BBYPNe/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1251,unix/unix:/tmp/.ICE-unix/1251
:SSH_AUTH_SOCK=/tmp/keyring-f2Cgry/ssh
:GPG_AGENT_INFO=/tmp/keyring-f2Cgry/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1434-recto-gnome-control-center-3_TIME9550584
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2275

Comment 1 Shaun McCance 2011-09-23 02:31:46 UTC
Created attachment 524531 [details]
File: maps

Comment 2 Shaun McCance 2011-09-23 02:31:48 UTC
Created attachment 524532 [details]
File: backtrace

Comment 3 Jared Smith 2011-09-29 18:35:29 UTC
Package: control-center-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to get "System Info" from control center.

Comment 4 Iván Jiménez 2011-10-04 22:54:56 UTC
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
When trying to change the device name in System Info panel, it becomes unresponsive and crash after closing

Comment 5 Iván Jiménez 2011-10-29 04:26:57 UTC
Package: control-center-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
try to change computer name

Comment 6 Fedora End Of Life 2013-01-16 12:40:05 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora End Of Life 2013-02-13 13:01:39 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.